Application: gvSIG desktop - gvSIG add-on requests #3457
New add-on for org.gvsig.app.document.layout2.app.mainplugin-2.0.48-67
05/08/2015 11:24 AM - Cesar Martinez lzquierdo

Status: Closed Start date: 05/08/2015
Priority: Normal Due date:

Assignee: Joaquin del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.0-2310 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

https://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout2.app.mainplugin/gvSIG-de
ktop-2.2.0-org.gvsig.app.document.layout2.app.mainplugin-2.0.48-67-final-all-all-j1_7.gvspki

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3358: Linea grafica con ... Closed 04/17/2015

History

#1 - 05/08/2015 11:29 AM - Joaquin del Cerro Murciano
- Target version set to 2.2.0-2310

#2 - 05/08/2015 12:18 PM - Joaquin del Cerro Murciano
- Related to gvSIG bugs #3358: Linea gréfica con referencia a los margenes se muestra siempre en vertical added

#3 - 05/08/2015 01:06 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano
- Status changed from New to Fixed

instalado en el repositorio de testing y recreados los indices para que se pueda probar desde la instalacion de url.

#4 - 05/20/2015 08:50 AM - Alvaro Anguix

- Status changed from Fixed to Closed
